[General]
gameName=
modid=0
version=d2020.2.3
newestVersion=
category=0
nexusFileStatus=1
installationFile=F:/Download/Asherz Female Skin Replacer CBBE 25-31218-1v0se-1577218459.7z
repository=Nexus
url=
